Use Atlantic;
GO
SELECT *
FROM Orders;

UPDATE Orders
SET orders_sell_price = (P.product_cost_price * 1.15)
FROM Orders AS O INNER JOIN  Product AS P
	ON P.product_id = O.product_id;

SELECT *
FROM Orders;